CREATE TABLE SITENTBL(
	SITENCD VARCHAR(3) NOT NULL PRIMARY KEY, 
	SITENMEI VARCHAR(50), 
	SITENJUSYO VARCHAR(100), 
	SITENTEL VARCHAR(20));

CREATE TABLE NYUSYUKKINTBL(
	ID NUMBER NOT NULL PRIMARY KEY, 
	NYUSYUKKINCD INT, 
	TORIHIKICD INT, 
	SITENCD VARCHAR(3), 
	KOKYAKUCD VARCHAR(10), 
	KINGAKU NUMBER, 
	TORIHIKIBI DATE);
	
CREATE TABLE CODETBL(
	CODE VARCHAR(20) NOT NULL, 
	KEY VARCHAR(5) NOT NULL, 
	VALUE VARCHAR(100));

CREATE TABLE ZANDAKATBL(
	KOKYAKUCD VARCHAR(10) NOT NULL PRIMARY KEY,
	ZANDAKA NUMBER,
	SAISYUTORIHIKIBI DATE);

CREATE TABLE RIREKITBL(
	ID NUMBER, 
	NYUSYUKKINCD INT, 
	TORIHIKICD INT, 
	SITENCD VARCHAR(3), 
	KOKYAKUCD VARCHAR(10), 
	KINGAKU NUMBER, 
	TORIHIKIBI DATE);

CREATE TABLE SEIKYUTBL(
	BRANCHCD VARCHAR(20), 
	TANTOSYAID VARCHAR(20), 
	CUSTNAME VARCHAR(20),
	SEIKYUTUKI VARCHAR(20), 
	SEIKYUGAKU NUMBER);

CREATE TABLE CUSTOMERTBL(
	CUSTNAME VARCHAR(20),
	SEIKYUGAKU NUMBER);
		
COMMIT;
	